.bd {
	background-color: #EDF8FE;
	height: 15px;
	border: 1px solid #87B6E2;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	line-height: 21px;
	color: #666666;
}
.text0 {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	color: #666666;
}
.bottom {
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	color: #225B95;
	text-decoration: none;
}
#menu2{
margin: 0;
padding: 0;
}

#menu2 ul{
	float: left; /*optional left round corner*/
	font-size: 12px;
	font-weight: bold;
	background-image: url(img/menu.gif);
	background-repeat: repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-left: 10px;
}

* html #menu2 ul{ /*IE6 only rule. Decrease ul left margin and add 1em bottom margin*/
margin-bottom: 1em;
margin-left: 7px; /*menu offset from left edge of window in IE*/
}

#menu2 ul li{
display: inline;
}


#menu2 ul li a{
float: left;
color: #666666;
font-weight: bold;
padding: 7px 5px 7px 5px;
text-decoration: none;
}

#menu2 ul li a:visited{
color: #666666;
}


#menu2 ul li a:hover, #menu2 ul li a#selected{ /*hover and selected link*/
	color: #FF3300;
	background-color: transparent;
	background-image: url(img/icon-1.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.more{
	color: #FF3300;
	text-decoration: underline;
}
.xinwen{
	font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.xinwen a{
	color: #000000;
	text-decoration: none;
}
.xinwen a:hover{
	color: #3C8BAC;
	text-decoration: underline;
}
body {
	background-color: #87B6E2;
	background-image: url(/template2/img/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td tr{
	font-size:12px;
}
.news li{
	font-size: 12px;
	line-height: 20px;
	color: #313131;
	text-decoration: none;
	list-style-type: none;
	background-image: url(../img/dian.gif);
	background-repeat: no-repeat;
	background-position: 6px 9px;
	padding-left: 4px;
	text-align: left;
}
.news a{
	color: #313131;
	text-decoration: none;
}
.news a:hover{
	color: #0070BE;
	text-decoration: underline;
}
